package me.koba1.led.device.packets;

public class TestConnectionPacket extends Packet {

    @Override
    public byte getPacketId() {
        return PacketType.TEST_CONNECTION.getId();
    }

    @Override
    protected byte[] getPayload() {
        return new byte[]{1};
    }
}
